prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: microDNS
Description: mDNS simple implementation
Version: 0.2.0
Libs: -Wl,-R${libdir} -L${libdir} -lmicrodns 
Cflags: -I${includedir}
